--
-- Lanceur de tous les scripts SQL 15/03/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 0
-- Type : Lanceur
-- Schema : SCO_SCOLARITE - SCO_IMPORT
-- Numero de version : 0.1.0.6
-- Date de publication : 12/04/2013
-- Auteur(s) : Association Cocktail
--
--

START 2013041202_SQL_SCO_SCOLARITE_0.1.0.6_DDL.sql
START 2013041203_SQL_SCO_SCOLARITE_0.1.0.6_DML.sql
START 2013041204_SQL_SCO_IMPORT_0.1.0.6_DBA.sql
START 2013041205_SQL_SCO_IMPORT_0.1.0.6_DDL.sql
START 2013041206_SQL_SCO_IMPORT_0.1.0.6_DML.sql
START 2013041207_SQL_SCO_IMPORT_IMPORT_SCOLARIX_0.1.0.6_PLSQL.sql
START 2013041208_SQL_SCO_IMPORT_IMPORT_GIROFLE_0.1.0.6_PLSQL.sql

EXIT
